﻿body
{
    margin: 0;
    padding: 0;
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 14px;
    background-image: url('/images/background.png');
}

#wrapper
{
    width: 999px;
    margin: 0 auto;
    padding: 0;
    background-color: #ffffff;
}

#header
{
	height: 106px;
	width: 999px;
	padding: 0;
	background-color: #88B4AB;
	text-align: right;
	border-bottom: solid 2px #9D7D78;
	background-image:url(../images/header2.png);
	background-repeat:no-repeat;
	color:#fff;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size:12px;
	position:relative;
}
#header span {
	position:absolute;
	bottom:2px;
	right:50px;
	width:100%;
}

li.upperRoman
{
    list-style-type: upper-roman;
}

li.lowerAlpha
{
    list-style-type: lower-alpha;
}

A:link
{
    color: #0232c2; /* 0066cc */
    background: transparent;
    text-decoration: underline;
}

A:visited
{
    color: #0232c2;
    background: transparent;
    text-decoration: underline;
}

A:active
{
    color: #0232c2;
    background: transparent;
    text-decoration: underline;
}

A:hover
{
    color: #880000;
    text-decoration: underline;
}

.class1 a:link
{
    display: inline-block;
    width: 175px;
    text-indent: 10px;
    text-decoration: none;
    height: 23px;
    font-size: Medium;
    border-style: Ridge;
    border-color: #688B84;
    color: #ffffff;
    background-color: #688B84;
}

.class1 A:visited
{
    display: inline-block;
    width: 175px;
    text-indent: 10px;
    text-decoration: none;
    height: 23px;
    font-size: Medium;
    border-style: Ridge;
    border-color: #688B84;
    color: #ffffff;
    background-color: #688B84;
}

.class1 A:active
{
    display: inline-block;
    width: 175px;
    text-indent: 10px;
    text-decoration: none;
    height: 23px;
    font-size: Medium;
    border-style: Ridge;
    border-color: #688B84;
    color: #ffffff;
    background-color: #688B84;
}

.class1 A:hover
{
    display: inline-block;
    width: 175px;
    text-indent:10px;
    text-decoration: none;
    height: 23px;
    font-size: Medium;
    border-style: Ridge;
    border-color: #688B84;
    color: #ffffff;
    background-color: #133733;
}

.insertClass1 a:link
{
    display: inline-block;
    width: 175px;
    text-indent: 25px;
    text-decoration: none;
    height: 23px;
    font-size: Medium;
    border-style: Ridge;
    border-color: #688B84;
    color: #ffffff;
    background-color: #688B84;
}

.insertClass1 A:visited
{
    display: inline-block;
    width: 175px;
    text-indent: 25px;
    text-decoration: none;
    height: 23px;
    font-size: Medium;
    border-style: Ridge;
    border-color: #688B84;
    color: #ffffff;
    background-color: #688B84;
}

.insertClass1 A:active
{
    display: inline-block;
    width: 175px;
    text-indent: 25px;
    text-decoration: none;
    height: 23px;
    font-size: Medium;
    border-style: Ridge;
    border-color: #688B84;
    color: #ffffff;
    background-color: #688B84;
}

.insertClass1 A:hover
{
    display: inline-block;
    width: 175px;
    text-indent:25px;
    text-decoration: none;
    height: 23px;
    font-size: Medium;
    border-style: Ridge;
    border-color: #688B84;
    color: #ffffff;
    background-color: #133733;
}

.white
{
    margin-left: 50px;
    margin-right: 50px;
    text-align: center;
}

#footer
{
    padding: 0;
    background-color: #88B4AB;
    text-align: center;
    padding-top: 2px;
    padding-bottom: 2px;
}

.title
{
    font-size: larger;
    font-weight: bold;
    text-align: center;
    color: #133733;
}

.subtitle
{
    font-size: medium;
    font-weight: bold;
    text-align: left;
    color: #000000;
}

.spanSmall
{
    font-size:small;
    color: #000000;
}
.class2 a:link
{
    color: #ffffff;
    text-decoration: none;
}

.class2 A:visited
{
    color: #ffffff;
    text-decoration: none;
}

.class2 A:active
{
    color: #ffffff;
    text-decoration: none;
}

.class2 A:hover
{
    color: #880000;
    text-decoration: underline;
}

.class3 a:link
{
    color: #ffffff;
    text-decoration: none;
}

.class3 A:visited
{
    color: #ffffff;
    text-decoration: none;
}

.class3 A:active
{
    color: #ffffff;
    text-decoration: none;
}

.class3 A:hover
{
    color: #ffffff;
    text-decoration: none;
}
